Subject: Re: PL agents non titulaires : prochaines réunions du comité de suivi
From: THYSS Marine <[email-masked]>
To: CFDT <[email-masked]>, [email-masked], CGT <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: DANIEL Céline <[email-masked]>, negRE christian <[email-masked]>, [email-masked], "[email-masked]" <[email-masked]>, [email-masked]
Date: Mon, 12 Mar 2012 18:26:12 +0100

Bonsoir,

Pour faire suite au message ci-dessous vous confirmant notre réunion de 
ce jeudi et conformément aux engagements pris lors de notre dernière 
réunion, je vous prie de bien vouloir trouver en pièce jointe un projet 
de courrier à l'attention des agents non titulaires et relatif à la 
procédure d'accès à l'emploi réservé.

Pour mémoire, nous avions retenu le principe suivant:
	- courrier-type adressé par les employeurs à l'ensemble des agents non 
titulaires,indiquant à l'agent son éligibilité à la CDIsation (décision 
faisant grief) et l'informant du dispositif de concours réservés,
	- courrier adressé par le SRH à l'ensemble des agents non titulaires, 
informant l'agent de son éligibilité aux concours réservés.

Très bonne soirée.

Marine Thyss
Service des ressources humaines
Chef du bureau dialogue social
et expertise statutaire
Tel: 01 40 15 88 25

Le 02/03/2012 12:31, DANIEL Céline a écrit :
> Mesdames, Messieurs,
>
> Vous trouverez ci-joint le relevé de décisions du comité de suivi du 16
> février ainsi que la réponse à la question sur les agents en congé de
> mobilité.
>
> Je vous prie de noter que la prochaine réunion se tiendra le *jeudi 15
> mars* 2012, salle Molière, à 14h30, thématique : les enseignants. Les
> directions générales seront présentes.
> Le courrier qui sera adressé par les établissements à l'ensemble des
> agents non titulaires pour les informer de leur éligibilité ou non
> éligibilité au dispsoitif de CDIsation et faisant un point d'information
> générale sur le volet "accès à l'emploi titulaire" vous sera transmis
> préalablement.
>
> Faute de disponibilité, la seconde réunion portant sur les concours et
> les corps accessibles aux recrutements réservés est programmée le *jeudi
> 29 mars* 2012, salle Petits-Champs 4ème étage, à 14h30. A cette
> occasion, vous sera présenté le courrier qu'adressera le SRH à
> l'ensemble des agents pour les informer de leur éligibilité ou non
> éligibilité au dispositif d'accès à l'emploi titulaire.
>
> Enfin, pour votre parfaite information, le SRH a adressé le 21 février
> une communication par voie électronique à l'ensemble des établissements
> concernés. L'objectif :
> - faire un point d'étape sur l'avancée du projet de loi et les réunions
> du comité de suivi,
> - solliciter l'envoi d'un complément d'informations dans l'hypothèse où
> certains employeurs auraient effectuer une sélection préalable des
> éligibles, sans respecter les consignes. La demande est tout
> particulièrement orientée vers la population d'agents que les
> établissements publics pourraient exclure à tort du fait de la
> qualification , justifiée ou non, d'intervenants vacataires,
> - adresser les documents étudiés lors du comité de suivi du 16 février,
> - inviter les établissements à deux réunions d'information : le 19/03
> pour les écoles et le 12/03 pour les autres.
>
> Je vous remercie de votre attention et vous souhaite une bonne journée,
>
> --
> Céline DANIEL
> bureau du dialogue social et de l'expertise statutaire
> téléphone : 01 40 15 37 20
> [email-masked]
>
> sous-direction des politiques rh et des relations sociales
> SRH / Ministère de la culture et de la communication
> 182 rue Saint-Honoré   75033 Paris cedex 01
>
>